/**
 * Used in the getInvitesData method as a return value
 */
export interface ReceivedInvite {
	inviteId: string;
	validUntil: Date;
	alreadyUsed: boolean;
	inviteKey: string;
	eventName: string;
	eventDescription: string;
	takesPlaceDate: Date;
	registrationUntilDate: Date;
	maxParticipants: number;
	eventCreatorId: string;
	creatorFirstName: string;
	creatorLastName: string;
}
